Social connect views
Retrieves SocialConnect view stats
Retrieves SocialConnect view stats
Adds 1 to the view counter of a SocialConnect item
POST https://api.bundeling.com/V2/social_connect_views| Name | Description | Type | Nillable | Required |
|---|---|---|---|---|
object_type | The type of object that was viewed on SocialConnect Accepted values: news_item, event | string | false | true |
object_uuid | The unique identifier of the object that was viewed on SocialConnect | string | false | true |
referring_user_uuid | The unique identifier of the user that shared the item | string | false | false |
click_origin | The referring site on which the item was shared | string | false | false |
{
"uuid": "2e0cfc74d3bd4a378a459719de814e1c",
"object_type": "news_item",
"object_uuid": "2e0cfc74d3bd4a378a459719de814e1c",
"referring_user_uuid": "2e0cfc74d3bd4a378a459719de814e1c",
"click_origin": "www.facebook.com"
}